@charset "utf-8";
/* CSS Document */

	@font-face {
    font-family: Nheadingfont;
    src: url('../fonts/ARIALNB.TTF');
    }
	@font-face {
    font-family: Nbodyfont;
    src: url('../fonts/ARIALN.TTF');
    }
	@font-face {
    font-family: Nstrongfont;
    src: url('../fonts/ARIALNB.TTF');
    }
	
/**************************************** SIDE MENUS *************************************************/
.sidemenu{
}
.sidemenu a:link{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	line-height:1.6;
	color:#000;
	font-size:13px;
	text-decoration:none;
}
.sidemenu a:hover{
	color:#000;
	font-weight:bold;
}
.sidemenu strong, b
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#F90;
	margin-left:-7px;
}
.sidehd
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#F90;
	margin-left:-7px;
	font-weight:bolder;
	font-size:14px;
}
.sidehd a:link, .sidehd a:visited, .sidehd a:hover, .sidehd a:active, .sidehd a:focus
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#F90;
	margin-left:0px;
	font-weight:bolder;
	font-size:14px;
}
.sidehd2
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#999;
	font-weight:bold;
	margin-left:35px;	
	font-size:14px;
}
.sidemenubox{
	height:23px;
	width:179px;
	margin-left:-12px;
	background-color:#eee;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	line-height:1.6;
	color:#000;
	font-size:15px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	text-indent:15px;
	text-decoration:none;
}
.menuInfoText{
	color: #F93;
	font-size:12px;
}
.menuInfoText:hover{
	color: #666;
	font-size:12px;
}

/* recordset navbar */
.rsnavbar12{ 
	border-bottom:#666 solid 1px;  
	font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	font-size:130%; 
	padding:4px 4px 23px 4px; 
	margin:10px 0 5px 0;}
.rsnavbar12 a:link, .rsnavbar12 a:visited {
	float:right; 
	position: relative; 
	top: 1px; 
	padding: 2px 4px; 
	margin: 0px 1px 0px 0px; 
	font-size:70%;
	list-style: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	/*cursor: pointer;*/ 
	color: #000000; 
	text-decoration: none;}
.rsnavbarsm{
	font-size:80%;
	float:left;
	width:300px;
}
.rsnavbarrt{
	float:right;
}
.rsnavbarsmrt{
	font-size:80%;
	float:right;
	width:300px;
}
.rsnavbarsmrt a:link, .rsnavbarsmrt a:visited {
	float:right; 
	position: relative; 
	top: 1px; 
	padding: 2px 4px; 
	margin: 0px 20px 0px 0px; 
	list-style: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	/*cursor: pointer;*/ 
	color: #000000; 
	text-decoration: none;}
.rsnavbar12 a:hover{
	color:#FFFFFF; 
	text-decoration: none; 
	background-color:#000;}
.rsnavbar12 a:active{
	float:right;
	position: relative; 
	top: 1px; 
	padding: 2px 4px; 
	margin: 0px 1px 0px 0px; 
	list-style: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	/*cursor: pointer;*/ 
	color: #000000; 
	text-decoration: none;}
.productContainer{
	float:right;
}
/* CATALOG PAGE*/
.catnavbar12{   
	font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	font-size:150%; 
	padding:4px 4px 23px 4px; 
	margin:10px 0 -20px 0;}
.catnavbarrt a:link, .rsnavbar12 a:visited {
	float:right; 
	position: relative; 
	top: 1px; 
	padding: 2px 4px; 
	margin: -27px 20px 0px 0px; 
	font-size:70%;
	list-style: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	/*cursor: pointer;*/ 
	color: #000000; 
	text-decoration: none;}
.catMenuBox{
	float:left; 
	margin-left: -100%;
	width:18%;
	font-size:90%; 
	border:solid 1px #999; 
	padding:4px; 
	margin:4px; 
	background:#FFF; 
	overflow:hidden;}
.catBoxWrap{
	float:left;
	width:78%;}
.catBox{
	margin-left:220px;
	font-size:90%; 
	border:solid 1px #999; 	
	padding:10px; 
	margin:4px; 
	background:#FFF; 
	overflow:hidden;}
	
.catBox p{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:85%;
}
.catBox strong{
	font-family:Arial, Verdana, Helvetica, sans-serif;
}
.prodtext12{
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

.rifleWhiteBox{ 
	font-size:90%; 
	padding:0px;
	margin: 0 auto;
	overflow:hidden;
	}
.newrifle{
	position:relative;
	margin-left:30px;
	margin-top:12px;
	margin-bottom:-12px;
	height:19px;
}
.rifleimage{
	margin-top:-21px;
}
.rifletext{
	margin:0px 80px 0px 40px;
	font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	font-size:110%;
	text-decoration:none;
}
.rifletextSm{
	margin:0px 80px 0px 40px;
	font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	font-size:80%;
	text-decoration:none;
	color:#999;
}
.productTextSm{
	margin:0px 20px 0px 20px;
	font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	font-size:80%;
	text-decoration:none;
	color:#999;
}
.clothingtext{
	margin-left:15px;
	font-family:Nbodyfont, Arial, Verdana, Helvetica, sans-serif;
	font-size:110%;
	text-decoration:none;
}
.rifletext a:link, a:visited{
	text-decoration:none;
}
.clothingtext a:link, a:visited{
	text-decoration:none;
}
.firearmProductBox{
	width:72%;
	float:right;
	margin-right:35px;
	border:solid 1px #999;
	background:#FFF; 
	padding-top:35px;
	padding-bottom:15px;
}
.catbtnlista{
	position:relative;
	float:right;
	height:0px;
	top:-100px;
	left:-50px;
}
.catbtninfoa{
	position:relative;
	float:right;
	height:0px;
	top:-70px;
	left:-50px;
}
.catbtnlistb{
	position:relative;
	float:right;
	height:0px;
	top:-80px;
	left:-15px;
}
.catbtninfob{
	position:relative;
	float:right;
	height:0px;
	top:-50px;
	left:-15px;
}